> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/password-manager/da/application/tools.md).

# Værktøjer

Brug værktøjerne i Devolutions Password Manager til at generere adgangskoder, køre brugerdefinerede installationer og importere eller eksportere poster i formatet CSV, JSON eller XML.

Afsnittet ***Værktøjer*** findes i sidepanelet.

### Adgangskodegenerator <a href="#password-generator" id="password-generator"></a>

Opret tilfældige adgangskoder og adgangssætninger, der er svære at fortolke eller forudsige, på grund af en blanding af store og små bogstaver, tal og tegnsætning.

### Brugerdefineret installation <a href="#custom-installation" id="custom-installation"></a>

Brugerdefinerede installationer kan oprettes for at lette udrulning af arbejdsområder på flere maskiner med de samme forudkonfigurerede indstillinger. Se [Installation](/password-manager/da/application/installation.md#custom-installation) for at få flere oplysninger.

### Importér poster <a href="#import-entries" id="import-entries"></a>

Devolutions Password Manager understøtter oprindelige formater for mange populære værktøjer. Hvis et oprindeligt format eller et tredjepartsværktøj ikke understøttes, skal De bruge indstillingen ***Brugerdefineret*** til at importere filer i formatet `.cvs` eller `.json`.

### Eksportér poster <a href="#export-entries" id="export-entries"></a>

Devolutions Password Manager understøtter eksport af poster i formaterne `.csv`, `.json` og `.xml`. Posternes data krypteres med en adgangskode, deres følsomme værdier skjules, og deres vedhæftede filer og dokumenter medtages.

#### Se også

* [Devolutions Academy – Brug importværktøjet til Devolutions Password Manager](https://academy.devolutions.net/student/page/3516218-use-the-devolutions-password-manager-importer?curriculum_activity_id=5612175\&path_id=2628397\&sid=22461176-32b8-45f3-a58f-f86c27578c8b\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/password-manager/da/application/tools.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
